/* Default page styles */

body {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
}
td {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
li {
   font-family: Arial, Verdana,Helvetica, sans-serif;
   font-size: 11px;
   color: #000000;
}
input#q {
   font-family:Arial,Verdana,Helvetica,sans-serif;
   font-size:10px;
   color:black;
}
input {
   font-family:Arial,Verdana,Helvetica,sans-serif;
   font-size:10px;
   color:black;
}
select {
   font-family:Arial,Verdana,Helvetica,sans-serif;
   font-size:10px;
   color:black;
}
.normal {
   font-family:Arial,Verdana,Helvetica,sans-serif;
   font-size:11px;
   color:black;
   font-weight:normal;
   font-style:normal;
}
.spaced {
   padding-bottom:10px;
}
/*Accesibile styles forms and tables */
label {
   padding-top:0px;
   padding-right:0px;
   padding-left:0px;
   padding-bottom:0px;
   margin-top:0px;
   margin-right:0px;
   margin-left:0px;
   margin-bottom:0px;
   color:white;
   font-size:4px;
}
legend.white {
   color:white;
   font-size:4px;
}
legend {
	font-family:Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #000000;
	padding-bottom:2px;
}
caption.white {
   color:#FFFFFF;
   font-size:1px;
}
caption.faculty {
   color:#FF9900;
   font-size:11px;
   font-family:Arial, Verdana,Helvetica, sans-serif;
   font-weight:bold;
   text-align:left;
   
}
fieldset {
   border:0px none #FFFFFF;
}
.bold {
   font-weight:bold;
}
.italic {
   font-style:italic;
}
.italicSized {
   font-style:italic;
   font-size:12px;
}
/* Default link behaviour */
a:link {
   font-family: Arial, Verdana,Helvetica, sans-serif;
   font-size: 11px;
   color: #003366;
   text-decoration: underline;
}
a:visited {
   font-family: Arial, Verdana,Helvetica, sans-serif;
   font-size: 11px;
   color: #660033;
   text-decoration: underline;
}
a:hover {
   font-family: Arial, Verdana,Helvetica, sans-serif;
   font-size: 11px;
   color: #6699CC;
   text-decoration: underline;
}
a:active {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: underline;
}

/*Page Banner style*/
table.headerTable {
   background-color:#003366; 
   border-bottom: 1px solid #C0C0C0;
}
td.headr1c1 {
   border-bottom:1px white solid;
}
td.headr1c2 {
   border-bottom:1px white solid;
}
td.headr1c3 {
   border-bottom:1px white solid;
}
td.headr2c1 {
   border-right:1px white solid;
   border-bottom:1px white solid;
}
td.headr2c2 {
   background-image:url(/images/2005/BANNER_UG2005_AE.gif);
   background-repeat: no-repeat;
   background-position:0px 0px;
   border-bottom:1px white solid;
}
td.headr2c3 {
   background-image:url(/images/2005/ug_title.gif);
   background-repeat: no-repeat;
   background-color:#003366;
   border-bottom:1px white solid;
}

/* Corporate links in banner*/
a.corpLink:link {
	color:#FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	}
	
a.corpLink:visited {
	color:#FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	}
	
a.corpLink:hover {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: underline;
	}	
a.corpLink:active {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: underline;
	}
.corpContact {
   background-image:url(/images/corp_icons_2.gif);
   background-repeat:no-repeat;
   background-position:0px 2px;
   padding-left:17px;
   padding-right:5px;
   margin:0px;
}
.corpLib {
   background-image:url(/images/corp_icons_4.gif);
   background-repeat:no-repeat;
   background-position:0px 2px;
   padding-left:17px;
   padding-right:5px;
   margin:0px;
}
.corpMail {
   background-image:url(/images/corp_icons_6.gif);
   background-repeat:no-repeat;
   background-position:0px 2px;
   padding-left:17px;
   padding-right:5px;
   margin:0px;
}
.corpMyUNSW {
   background-image:url(/images/corp_icons_11.jpg);
   background-repeat:no-repeat;
   background-position:0px 2px;
   padding-left:17px;
   padding-right:5px;
   margin:0px;
}
.corpWebCT {
   background-image:url(/images/corp_icons_8.gif);
   background-repeat:no-repeat;
   background-position:0px 2px;
   padding-left:17px;
   padding-right:20px;
   margin:0px;
}

/* Bread crumb styles */
.breadCrumb {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 0.1ex;
	background-color: #FFFFFF;
	color: #999999;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 0px;
	background-image: none;
	border-bottom: 1px solid #CCCCCC;
}
a.bcLink:link {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: underline;
}
a.bcLink:visited {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: underline;
}
a.bcLink:hover {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: underline;
}
a.bcLink:active {
	font-family:  Arial,Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: underline;
}

/* Left hand navigation styles */

.menuZone {
   width: 147px;
   font-family: Arial,Verdana,Helvetica;
   font-size: 10px;
   float: left;
}
#menuZoneHeading {
   font-size: 14px;
   font-weight: bold;
   font-family: Arial,Verdana,Helvetica,sans-serif;
   color: #003366;
   margin-bottom: 5px;
}

#mzHeadingPre {
   font-size: 14px;
   font-weight: bold;
   font-family: Arial,Verdana,Helvetica,sans-serif;
   color: Red;
   margin-bottom: 5px;
}

.menuItem {
   background-image: url(/images/TOC/item_bullet.gif);
   background-repeat: no-repeat;
   background-position: 0px 1px;
   padding-top: 0px;
   padding-bottom: 1px;
   padding-right: 0px;
   padding-left: 18px;
   margin-top: 2px;
   margin-bottom: 2px;
}
a.menuLink:link {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	color:#003366;
	text-decoration: none;
}
a.menuLink:visited {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	color:#003366;
	text-decoration: none;
}
a.menuLink:hover {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	color:#0059B3;
	text-decoration: underline;
}

.quickLinkItem {
   background-image: url(/images/TOC/QL_bullet.gif);
   background-repeat: no-repeat;
   background-position: 0px 2px;
   padding-top: 0px;
   padding-bottom: 0px;
   padding-right: 0px;
   padding-left: 18px;
   margin-top: 1px;
   margin-bottom: 2px;
}
a.quickLink:link {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#003366;
	text-decoration: none;
}
a.quickLink:visited {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#003366;
	text-decoration: none;
}
a.quickLink:hover {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color:#0059B3;
	text-decoration: underline;
}
table.quickFind {
    background-image:url(/images/QF/qfbg.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}
label.qfLabel {
    font-size:4pt;
	color:#FFFFFF;
}
td.qfR1C1 {
   padding-top: 1px;
   padding-left: 7px;
   padding-right: 0px;
}
td.qfR1C2 {
   padding-top: 32px;
   padding-left: 3px;
}
.srchTable {
   color:#003366;
}


/* Main page Content */
.mainContent {
   font-family: Arial,Verdana, Helvetica, sans-serif;
   font-size: 10px;
   color: #000000;
   padding: 10px 15px 0px 5px;
}
.printPage {
    background-image:url(/images/printer-icon.gif);
	background-repeat:no-repeat;
	background-position:center left;
	padding-left:23px;
	padding-right:20px;
	padding-top:2px;
	height:20px;
    
}
/* Main Content area heading cell styles */
td.cell1 {
   background-image: url(/images/page_hook.gif);
   background-repeat: no-repeat;
   background-position: bottom left;
   padding-left: 48px;
   padding-bottom: 20px;
}
td.cell2 {
   padding-top: 16px;
   padding-bottom: 20px;
}
td.cell2Left {
	padding-top:16px;
	padding-bottom:20px;
	padding-left:45px;
}
td.cell3 {
	padding-top:14px;
	padding-bottom:20px;
	padding-right:10px;
}
.program {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
}
.contentHeading {
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6699CC;
	padding-left:3px;
}
.headStandOut {
    font-size:24px;
	font-weight:bold;
}
.listOptions {
   color: #FF9900;
   font-weight: bold;
   letter-spacing: .2em;
}
.ltBlueText {
   color:#537CA6;
}
/* Main content area table options */
td.mainInformation {
   border-right: 1px solid #6699CC;
   background-image: url(/images/page_left_blue.gif);
   background-repeat: repeat-y;
   background-position: top left;
   padding-left: 51px;
   padding-right: 6px;
}
td.mainColLeft {
    background-image:url(/images/page_left_blue.gif);
	background-repeat:repeat-y;
	background-position:top left;
}
td.mainColMid {
	padding-left:3px;
}
td.mainColRight {
   border-right: 1px solid #6699CC;
   padding-left: 0px;
   padding-right: 10px;
   padding-bottom: 10px;
}
td.UGPGhomeColMid {
	padding-bottom:10px;
	padding-left:10px;
}
.headBlue {
   color:#6699CC;
   font-family:Arial, Verdana, Helevetica, sans-serif;
   font-size:11px;
   font-weight:bold;
   padding:0px;
   margin:0px;
}
.headBlack {
   color:#000000;
   font-family:Arial, Verdana, Helevetica, sans-serif;
   font-size:11px;
   font-weight:bold;
   padding:0px;
   margin:0px;
}
.studentHighlight {
   color:#FF9900;
   font-size:12px;
   font-weight:bold;
}
/* Styles for data tables in the main content area */
.tabluatedInfo {
   border:1px solid #6699CC;
}
th.tabulatedHeading {
   background-color:#ACC9E5;
   font-family:Arial, Verdana, Helvetica, sans-serif;
   font-size:11px;
   color:#000000;
   padding-left:3px;
}
td.evenTableCell {
   background-color:#EBF1F8;
}
.bottomBufferBlue {
   background-color:#ACC9E5;
   padding:2px 0px;
   color:#ACC9E5;
}
.bottomBufferWhite {
   background-color:#FFFFFF;
   padding:10px 0px;
   color:#FFFFFF;
}
.topBut {
   margin-bottom:15px;
   padding-right:11%;
}
/* Floating information boxes in main content area program/school pages*/
.floatBox {
   padding-top: 2px;
   padding-right: 2px;
   padding-bottom: 2px;
   padding-left: 2px;
   margin-right: 5px;
   margin-left: 10px;
   margin-bottom: 10px;
   float: right;
   border: 1px solid #6699CC;
   width: 206px;
}
.floatBoxContent {
   width: 200px;
   color: #003366;
   padding-left: 5px;
   padding-right: 2px;
   padding-top: 10px;
}
.floatBoxItem {
   background-image: url(/images/floatBox/floatBox_bullet.gif);
   background-repeat: no-repeat;
   background-position: 0px 5px;
   padding-left: 8px;
}
a.floatBoxLink:link {
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: 11px;
   color: #003366;
   font-weight: normal;
   text-decoration: underline;
}
a.floatBoxLink:visited {
   font-family: arial,verdana,helvetica,sans-serif;
   font-size: 11px;
   color: #660033;
   font-weight: normal;
   text-decoration: underline;
}
a.floatBoxLink:hover {
   font-family:arial,verdana,helvetica,sans-serif;
   font-size:11px;
   color:#6699CC;
   font-weight:normal;
   text-decoration: underline;
}
a.courseLink:link {
   font-family: arial, verdana, helvetica, sans-serif;
   font-size: 11px;
   color: #003366;
   font-weight: normal;
   text-decoration: underline;
}
a.courseLink:visited {
   font-family: arial,verdana,helvetica,sans-serif;
   font-size: 11px;
   color: #660033;
   font-weight: normal;
   text-decoration: underline;
}
a.courseLink:hover {
   font-family:arial,verdana,helvetica,sans-serif;
   font-size:11px;
   color:#6699CC;
   font-weight:normal;
   text-decoration: underline;
}
/* 2 Column pages such as Undergrad homes and Postgrad homes*/
.column2 {
	padding-right:0px;
	padding-bottom:10px;
	padding-left:10px;
	margin-bottom:10px;
	margin-top:42px;
	width:165px;
	/*border:1px solid purple;*/
	float:right;
}
.column2Content {
	width:155px;
}
img.col2InLine {
    margin:3px 0px;
    padding:0px 3px 0px 0px;
	float:left;
}
td.c2TopMid {
    background-image:url(/images/col2/topmid.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
td.c2center {
	background-color:#EBF1F8;
	color:#666666;
}
td.c2BotMid {
    background-image:url(/images/col2/botmid.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
td.c2Left {
    background-image:url(/images/col2/vertLeft.gif);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
}
td.c2Right {
    background-image:url(/images/col2/vertRight.gif);
	background-repeat:repeat-y;
	background-color:#FFFFFF;
}
.col2Heading {
	font-family: Arial, Verdana,Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #6699CC;
	padding:0px;
	margin:0px;
}
.col2UIitem {
   padding-bottom: 1px;
   border-top: 1px dotted #999999;
   padding-top: 2px;
}
.col2UIitem2 {
   padding-bottom: 3px;
}
label.col2 {
    color:#666666;
	font-family:  Arial, Verdana,Helvetica, sans-serif;
	font-size: 11px;
}

/* Footer Styles here */
.footerZone {
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
a.footerLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: underline;
}
a.footerLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	text-decoration: underline;
}
a.footerLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6699CC;
	text-decoration: underline;
}
a.footerLink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6699CC;
	text-decoration: underline;
}

